eDirectory version 8.8.5
IDM 3.5.1 with (Installed Roles_Driver_Install_Utility)

Now i am upgrading my user application from 3.5.1 to 3.6.1 following
the doc('Novell Documentation'
(http://www.novell.com/documentation/.../i1070359.html))


Do we need to upgrade the jboss server, my current Jboss version is
(4.2.0.GA). if upgrade require, how we can upgrade to 4.2.2.GA.
- Install new Jboss Server or any upgrade doc/process is
there.

Can you please let me know process.


Lakshman


--
lakshmankumar
------------------------------------------------------------------------
lakshmankumar's Profile: http://forums.novell.com/member.php?userid=60857
View this thread: http://forums.novell.com/showthread.php?t=399429